FROM registry.ws.so/jenkins-slave-dind

RUN apt-get update && \
    apt-get install -y wget git unzip && \
    apt-get install -y php7.0 php7.0-cli php7.0-common php7.0-mbstring php7.0-intl php7.0-mysql php7.0-zip php7.0-xml php7.0-curl

RUN curl --silent --show-error https://getcomposer.org/installer | php && \
    mv composer.phar /usr/local/bin/composer

USER jenkins
